/**
 * CKEditor
 *  - brutal overrides to style the CKEditor to match the theme.
 *  - colors are below
 * This file loads as an library override of Stable, see the info.yml file.
 ============================================================================ */
.cke_chrome {
  box-shadow: none !important;
  border: 1px solid !important;
  border-top: 1px solid !important;
  border-bottom: 1px solid !important;
}

/* Fixing bug where the attachment icon isn't defined in the at_core CSS */
.cke_button__drupalfile_icon::before {
	content: "\f0c6" !important;
}

.cke_button__video_embed_icon::before {
  content: "\f03d" !important;
}

/* Adding some grouping to the CKEditor button groups */
.cke_toolgroup {
    border: 1px solid #CCC !important;
    border-radius: 6px;
}

.cke_top {
  box-shadow: none !important;
  border-bottom: 1px solid !important;
  background-image: none !important;
}

.cke_bottom {
  box-shadow: none !important;
  border-top: 1px solid !important;
  background-image: none !important;
}

textarea.cke_source {
  padding: 0.5em !important;
  font-family: "Courier New", Courier, monospace !important;
  font-size: 14px !important;
}

a.cke_path_item,
span.cke_path_empty {
  text-shadow: none !important;
}

/**
 * CKEditor Colors
 * Pretty brutal, but effective, combines with other editor partials and files,
 * mainly for Mimic but will color borders for moono also.
 ============================================================================ */
.cke_chrome {
  border-color: #cccccc !important;
  border-top-color: #cccccc !important;
  border-bottom-color: #cccccc !important;
  color: #363636 !important;
}

.cke_top {
  border-bottom-color: #cccccc !important;
  background-color: #f7f7f7 !important;
  color: #363636 !important;
}

.cke_bottom {
  border-top-color: #cccccc !important;
  background-color: #f7f7f7 !important;
  color: #363636 !important;
}

.cke_reset,
.cke_editable,
.cke_editable *,
textarea.cke_source,
.cke_combopanel {
  background-color: #ffffff !important;
}

.cke_combo_off a.cke_combo_button,
a.cke_button_off {
  color: #363636 !important;
}
.cke_combo_off a.cke_combo_button:hover, .cke_combo_off a.cke_combo_button:focus, .cke_combo_off a.cke_combo_button:active,
a.cke_button_off:hover,
a.cke_button_off:focus,
a.cke_button_off:active {
  background-color: #f2f2f2 !important;
  color: #363636 !important;
}

.cke_combo_on a.cke_combo_button,
a.cke_button_on {
  background-color: #f2f2f2 !important;
  color: #363636 !important;
}
.cke_combo_on a.cke_combo_button:hover, .cke_combo_on a.cke_combo_button:focus, .cke_combo_on a.cke_combo_button:active,
a.cke_button_on:hover,
a.cke_button_on:focus,
a.cke_button_on:active {
  background-color: #f2f2f2 !important;
  color: #363636 !important;
}

.cke_panel,
.cke_combopanel {
  background-color: #ffffff !important;
  border-color: #cccccc !important;
}

.cke_combo_text {
  color: #363636 !important;
}

.cke_combo_arrow {
  border-top-color: #cccccc !important;
}

.cke_panel_listItem a {
  color: inherit !important;
}

* html .cke_panel_listItem a {
  color: #363636 !important;
}
*:first-child + html .cke_panel_listItem a {
  color: #363636 !important;
}

.cke_panel_listItem.cke_selected a {
  background-color: #f2f2f2 !important;
}
.cke_panel_listItem a:hover, .cke_panel_listItem a:focus, .cke_panel_listItem a:active {
  background-color: #f2f2f2 !important;
  color: #363636 !important;
}

.cke_reset_all,
.cke_button_icon:before {
  color: #363636 !important;
}

.cke_resizer {
  border-color: transparent #cccccc transparent transparent !important;
}

a.cke_menu_button:after, a.cke_menu_button:before,
a.cke_combo_button:after,
a.cke_combo_button:before,
a.cke_button:after,
a.cke_button:before {
  display: none !important;
}

input.cke_dialog_ui_input_text,
input.cke_dialog_ui_input_password {
  background-color: white !important;
  color: black !important;
}

.ckeditor-dialog-loading,
.ckeditor-dialog-loading * {
  background-color: #f2f2f2 !important;
  color: #363636 !important;
  border-color: #eeeeee !important;
}
